.ca_ss_icon_main {
  position: relative;
  width: 30px;
  height: 30px;
  margin: 20px; }
  .ca_ss_icon_main .ca_ss_icon_container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
    background-color: red;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer; }
    .ca_ss_icon_main .ca_ss_icon_container.main {
      z-index: 10; }
    .ca_ss_icon_main .ca_ss_icon_container.secondary {
      background-color: lime; }
      .ca_ss_icon_main .ca_ss_icon_container.secondary.icon_1 {
        animation: myOrbit1 0.25s linear forwards; }
      .ca_ss_icon_main .ca_ss_icon_container.secondary.icon_2 {
        animation: myOrbit2 0.5s linear forwards; }
      .ca_ss_icon_main .ca_ss_icon_container.secondary.icon_3 {
        animation: myOrbit3 0.75s linear forwards; }
      .ca_ss_icon_main .ca_ss_icon_container.secondary.icon_4 {
        animation: myOrbit4 1s linear forwards; }

@keyframes myOrbit1 {
  from {
    transform: rotate(0deg) translateX(40px) rotate(0deg); }
  to {
    transform: rotate(90deg) translateX(40px) rotate(-90deg); } }

@keyframes myOrbit2 {
  from {
    transform: rotate(0deg) translateX(40px) rotate(0deg); }
  to {
    transform: rotate(180deg) translateX(40px) rotate(-180deg); } }

@keyframes myOrbit3 {
  from {
    transform: rotate(0deg) translateX(40px) rotate(0deg); }
  to {
    transform: rotate(270deg) translateX(40px) rotate(-270deg); } }

@keyframes myOrbit4 {
  from {
    transform: rotate(0deg) translateX(40px) rotate(0deg); }
  to {
    transform: rotate(360deg) translateX(40px) rotate(-360deg); } }

.ws2-social-icons a {
  padding: 0;
  line-height: initial; }
  .ws2-social-icons a span {
    line-height: initial;
    display: flex;
    align-items: center; }

.ws2-social-icons .btn:focus {
  box-shadow: none; }
